SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
Changelog for postgresql96-libs-9.6.23-1PGDG.f33.x86_64.rpm :

* Wed Aug 11 2021 Devrim Gündüz - 9.6.23-1PGDG- Update to 9.6.23, per changes described at: https://www.postgresql.org/docs/release/9.6.23/
* Thu May 13 2021 Devrim Gündüz - 9.6.22-1PGDG- Update to 9.6.22, per changes described at: https://www.postgresql.org/docs/release/9.6.22/
* Tue Feb 09 2021 Devrim Gündüz - 9.6.21-1PGDG- Update to 9.6.21, per changes described at: https://www.postgresql.org/docs/release/9.6.21/
* Thu Jan 07 2021 Devrim Gündüz - 9.6.20-3PGDG- Drop Advance Toolchain on RHEL 8 - ppc64le.
* Wed Jan 06 2021 Devrim Gündüz - 9.6.20-2PGDG- Fix path of setup script symlink, per report from Kasahara Tatsuhito: https://redmine.postgresql.org/issues/6125
* Mon Nov 09 2020 Devrim Gündüz - 9.6.20-1PGDG- Update to 9.6.20, per changes described at: https://www.postgresql.org/docs/release/9.6.20/- Updates for Fedora 33 support and build fix.
* Wed Sep 23 2020 Devrim Gündüz - 9.6.19-2PGDG- Add setup script under $PATH
* Wed Aug 12 2020 Devrim Gündüz - 9.6.19-1PGDG- Update to 9.6.19, per changes described at: https://www.postgresql.org/docs/release/9.6.19/
* Mon Jun 15 2020 Devrim Gündüz - 9.6.18-2PGDG- Fix builds if plperl macro is disabled. Per report and patch from Floris Van Nee.
* Wed May 13 2020 Devrim Gündüz - 9.6.18-1PGDG- Update to 9.6.18, per changes described at: https://www.postgresql.org/docs/release/9.6.18/
* Tue Apr 28 2020 2020 Devrim Gündüz - 9.6.17-2PGDG- Fix F-32 PL/Python2 dependency. Fedora 32 is the last version which supports PL/Python2 package.
* Tue Feb 11 2020 Devrim Gündüz - 9.6.17-1PGDG- Update to 9.6.17, per changes described at: https://www.postgresql.org/docs/release/9.6.17/
* Sat Nov 30 2019 Devrim Gündüz - 9.6.16-2PGDG- Fix PL/Python 3 packaging.
* Mon Nov 11 2019 Devrim Gündüz - 9.6.16-1PGDG- Update to 9.6.16, per changes described at: https://www.postgresql.org/docs/release/9.6.16/- Fix Python dependency issue in the main package, and move all plpython
* packages into their respective subpackages.- Specify openssl-libs dependency, per John Harvey.
* Mon Oct 28 2019 Devrim Gündüz - 9.6.15-2PGDG- Remove obsoleted tmpfiles_create macro. We don\'t need it anyway, already manually install the file.